WebLogic 12.1.3 Installer Exits with "The OpenJDK JVM is not supported on this platform."

(Doc ID 2319280.1)

Last updated on OCTOBER 30, 2017

Applies to:

Oracle WebLogic Server - Version 12.1.3.0.0 to 12.1.3.0.0 [Release 12c]
Information in this document applies to any platform.

Symptoms

When attempting to install Weblogic 12.1.3 via Jar file, the following error is seen in command window.

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms